/* HTML */
html {
	  scroll-behavior: smooth;
}

/* Shared
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.button {border-radius: 100px;height:43px;transition: 0.8s;margin-top:0;}
.button:hover {transition: 0.5s;}
span.colbut1 {color: #ed677a;}
span.colbut2 {color:#ec69a4;} 
h1 {color:#111;}
.link-video a {font-size:1.125em;border-radius:25px;color:#fff;background-color:#ed677a;padding:10px 20px;}
.link-video a:hover {background-color:#ec69a4;}

h3 {font-size:2em;line-height:4rem;} 
h5 {color:#fff;}
.quote {font-size:2rem;font-weight:600;text-align:center;color:#444;padding:3rem;margin-bottom:4rem;background-color:#fafafa;border: 10px solid; border-image-source: linear-gradient(90deg, #ed677a, #ec69a4);}
.quoteborder {font-size:2rem;font-weight:600;padding:3rem 4rem;margin-bottom:4rem;background-color:#fff;border: 5px solid; border-image-slice: 1; border-image-source: linear-gradient(90deg, #ed677a, #ec69a4);}
.linetext {text-decoration: line-through;}
p {font-size:1.75rem;font-weight:500;}
.colpink {color: #ed677a;}
.colgre {color:#666666;}
.final {margin-top:0;margin-bottom:0;}
.finalistka {padding: 20px 25px 0 25px;border: 3px solid #ed677a;float:left;color:#ed677a;background-color:rgba(255, 255, 255, 0.5)}
.finalistka h6 {font-size:1.125em;}
.alignleft {text-align:center;}
.alignright {text-align:center;}
.mobilehide{display:none;}
.mobileshow {display:initial;}
/* Sections
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.section {padding: 1rem 0 1rem;text-align: center;}
.section-heading, .section-description {margin-bottom: 1.2rem;}
.section-description a {color: #ffffff;}
h1.section-heading {font-size:1.9em!important;color:#111;}
.top-alert {background-color:#000;}
.top-alert h5 {color:#fff;padding-top:1.5rem;}
.content {padding-top:4rem;padding-bottom:2rem;}
.top-info {background-color:#ed677a;}
.top-info h5 {color:#fff;padding-top:1.5rem;}
.top-info a {color:#fff;background-color:#000;padding:2px 5px;}
.top-info a:hover {text-decoration:underline;}

/* Hero
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.hero {background-image: url('../images/bgmm.jpg');background-size: cover;padding-top:3rem;padding-bottom: 1rem;text-align: left;}
.hero-heading {padding-top:0;padding-left:0;text-align:left;padding-right:0;width:50%;color:#111;}
.hero h2 {font-size:2.75rem;text-align:left;color: #111;}
.hero h5 {color:#111;}
.heartimg {display: block;  margin-left: auto;  margin-right: auto;}
/* Values
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.values {background-color: #ed677a;background-image: linear-gradient(90deg, #ed677a, #ec69a4);color: #fff;padding-bottom: 2rem;padding-top:2rem;}
.values h5 {color:#fff;}
.value-multiplier {margin-bottom: .5rem;color: #11DFC7;}
.value-heading {margin-bottom: .3rem;color: #fff;}
.value-heading h5 {color:#fff;}
.value-description {opacity: .8;font-weight: 300;margin-bottom: 2rem;}
.value-heading.alignleft h5 {color:#fff;}
/* Help
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.get-help {border-bottom: 1px solid #eee;}
.get-help p {font-size:1em!important;}

/* Categories
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.categories {background-image: url('../images/values-bg.jpg');background-size: cover;color: #fff;}
.categories .section-description {margin-bottom: 4rem;}
/* Bigger than 550 */
@media (min-width: 550px) {
.section {padding: 3rem 0 2rem;}
.hero {padding-bottom: 12rem;padding-top: 3rem;height: 165px;background-image: url('../images/bg.jpg');background-size: cover;}
.hero-heading {font-size: 1.75rem;}
.button {height:73px;margin-top:4rem;}
.values {padding-bottom: 0.5rem;}
.value-heading  {font-size:2rem;}
.alignleft {text-align:left;}
.alignright {text-align:left;}
.final {margin-bottom:3rem;}
h2.section-heading {font-size:1.625em;}
}
/* Bigger than 650 */
@media (min-width: 650px) {
.alignright {text-align:right;}
.value-heading  {font-size:2.2rem;}
.heartimg {display: initial;  margin-left: 0;  margin-right: 0;}
.top-alert h5, .top-info h5 {padding-top:1rem;} 

}
/* Bigger than 750 */
@media (min-width: 750px) {
.hero {height: 470px;padding: 2.5rem 0 28rem;}
.hero-heading {font-size: 2rem;}
.section {padding: 4rem 0 3rem;}
.button {margin-top:3rem;}
.section-description {max-width: 60%;margin-left: auto;margin-right: auto;}
.categories {padding: 15rem 0 8rem;}
.values {padding-bottom: 1rem;}
.mobilehide{display:initial;}
.mobileshow {display:none;}
/*h3.section-heading {font-size:1.375em;}*/

}
/* Bigger than 900 */
@media (min-width: 900px) {
.button {margin-top:2rem;}
.hero {height: 220px;padding: 3rem 0 28rem;}
.hero h1 {font-size:3rem;}
.hero-heading {width:40%;}
/*h3.section-heading {font-size:1.5em;}*/
}
/* Bigger than 1000 */
@media (min-width: 1000px) {
.section {padding: 3.75rem 0 1rem;}
.hero {padding: 3rem 0 44rem 0;}
.hero-heading {font-size: 2.5rem;margin-bottom:3rem;}
.hero-heading {width:45%;}
/*h3.section-heading {font-size:1.75em;}*/
.top-alert h5, .top-info h5 {padding-top:0;margin-top:-1rem;} 
}
/* Bigger than 1100 */
@media (min-width: 1100px) {
.value-description {margin-bottom: 0;}
.button {margin-top:0;}
.hero {padding: 4rem 0 41rem 0;}
.hero h1 {font-size:3rem;}
.hero-heading {width:40%;}
/*h3.section-heading {font-size:2.125em;}*/
}
/* Bigger than 1400 */
@media (min-width: 1400px) {
.hero {background-position: 0 -5rem;padding: 4rem 0 31rem 0;}
h4 {font-size:3rem;}
h1.section-heading {font-size:3rem;}
}

/* Bigger than 1550 */
@media (min-width: 1550px) {
.hero {background-position: 0 -5rem;padding: 4rem 0 41rem 0;}
h4 {font-size:3.5rem;}
h1.section-heading {font-size:3.5rem;}
}